RubyGems Navigation menu

fast_woothee 1.6.3.pre.beta.13210

Ruby bindings to woothee-rust

Versions:

  1. 1.6.5.pre.beta.3 - January 20, 2021 (9.5 KB)
  2. 1.6.5.pre.beta.2 - January 19, 2021 (9.5 KB)
  3. 1.6.5.pre.beta.1 - January 19, 2021 (9.5 KB)
  4. 1.6.5.pre.beta.0 - January 19, 2021 (9.5 KB)
  5. 1.6.4 - January 16, 2021 (9 KB)
  6. 1.6.3.pre.beta.13210 - January 16, 2021 (9 KB)
Show all versions (37 total)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 2.0
  • ffi ~> 1.9
  • pry >= 0
  • pry-doc >= 0
  • rake ~> 13.0
  • rake-compiler >= 0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Ian Ker-Seymer

    SHA 256 checksum:

    7eb8c8173ed8c999ffe9d1ea3eef5872f7c94109379ba8ade6d87af0fb5b49c9

    Total downloads 57,259

    For this version 1,060

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: